SCOPE SDK v7
Development Kit
SCOPE SDK Development Kit Version 5.1
Setup file for Windows (32 bit / 64 bit)
Compatible with SCOPE XITE-1, 3DSP, 6DSP, 14/15DSP, Pulsar I, Pulsar II, Luna, Elektra, Powersampler. SCOPE SDK v7 is a chargeable product and requires a registration.
Download